export const MODIFICA_API_TOKEN = 'modifica_api_token'
export const MODIFICA_RECEIVEPUSH = 'modifica_receivepush'
export const MODIFICA_RECEIVEEMAIL = 'modifica_receiveemail'
export const GOOGLE_LOGIN = 'google_login'
export const FACEBOOK_LOGIN = 'facebook_login'
export const UPDATE_USER_PROFILE = 'update_user_profile'
